<?php
/**
 * @file
 * materio_publications.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function materio_publications_user_default_roles() {
  $roles = array();

  // Exported role: Contact opérationnel.
  $roles['Contact opérationnel'] = array(
    'name' => 'Contact opérationnel',
    'weight' => 7,
  );

  // Exported role: Student.
  $roles['Student'] = array(
    'name' => 'Student',
    'weight' => 4,
  );

  // Exported role: Unverified.
  $roles['Unverified'] = array(
    'name' => 'Unverified',
    'weight' => 2,
  );

  // Exported role: Utilisateur Alpha Tester.
  $roles['Utilisateur Alpha Tester'] = array(
    'name' => 'Utilisateur Alpha Tester',
    'weight' => 4,
  );

  // Exported role: administrator.
  $roles['administrator'] = array(
    'name' => 'administrator',
    'weight' => 8,
  );

  // Exported role: root.
  $roles['root'] = array(
    'name' => 'root',
    'weight' => 9,
  );

  // Exported role: utilisateur anonyme.
  $roles['utilisateur anonyme'] = array(
    'name' => 'utilisateur anonyme',
    'weight' => 0,
  );

  // Exported role: utilisateur authentifié.
  $roles['utilisateur authentifié'] = array(
    'name' => 'utilisateur authentifié',
    'weight' => 1,
  );

  return $roles;
}
